<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_oe ImeOrg" PodrediPo="Sifra_Oe,Sifra_Art" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />

        <Header VisinaHeader="35" />

	<Red ImeId="Sifra_oe" Naslov="Org_ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeOrg" Naslov="Ime na org.ed" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="SostK" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.##" Boja="LGreen" />
	<Red ImeId="DogCena" Naslov="Dilerska_cena so DDV" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" FormatStr="0.##" Boja="LGreen" />
	<Red ImeId="cVrednost" Naslov="Vrednost" Formula="SostK*DogCena" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.##" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
